<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (version 1.7.0_11) on Tue Apr 02 22:23:03 BRT 2019 -->
<meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
<title>RegistroFinanceiro_</title>
<meta name="date" content="2019-04-02">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="RegistroFinanceiro_";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/RegistroFinanceiro_.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model"><span class="strong">Prev Class</span></a></li>
<li>Next Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?br/unisal/aula/model/RegistroFinanceiro_.html" target="_top">Frames</a></li>
<li><a href="RegistroFinanceiro_.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods_inherited_from_class_java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">br.unisal.aula.model</div>
<h2 title="Class RegistroFinanceiro_" class="title">Class RegistroFinanceiro_</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>br.unisal.aula.model.RegistroFinanceiro_</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>@Generated(value="EclipseLink-2.5.0.v20130507-rNA",
           date="2019-04-02T22:17:30")
public class <span class="strong">RegistroFinanceiro_</span>
extends java.lang.Object</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.lang.String&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../br/unisal/aula/model/RegistroFinanceiro_.html#categoria">categoria</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.util.Date&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../br/unisal/aula/model/RegistroFinanceiro_.html#data">data</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.lang.String&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../br/unisal/aula/model/RegistroFinanceiro_.html#descricao">descricao</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.lang.Integer&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../br/unisal/aula/model/RegistroFinanceiro_.html#id">id</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.lang.String&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../br/unisal/aula/model/RegistroFinanceiro_.html#tipo">tipo</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.lang.Double&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../br/unisal/aula/model/RegistroFinanceiro_.html#valor">valor</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../br/unisal/aula/model/RegistroFinanceiro_.html#RegistroFinanceiro_()">RegistroFinanceiro_</a></strong>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="id">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>id</h4>
<pre>public static volatile&nbsp;javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.lang.Integer&gt; id</pre>
</li>
</ul>
<a name="categoria">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>categoria</h4>
<pre>public static volatile&nbsp;javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.lang.String&gt; categoria</pre>
</li>
</ul>
<a name="valor">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>valor</h4>
<pre>public static volatile&nbsp;javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.lang.Double&gt; valor</pre>
</li>
</ul>
<a name="tipo">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>tipo</h4>
<pre>public static volatile&nbsp;javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.lang.String&gt; tipo</pre>
</li>
</ul>
<a name="data">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>data</h4>
<pre>public static volatile&nbsp;javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.util.Date&gt; data</pre>
</li>
</ul>
<a name="descricao">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>descricao</h4>
<pre>public static volatile&nbsp;javax.persistence.metamodel.SingularAttribute&lt;<a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model">RegistroFinanceiro</a>,java.lang.String&gt; descricao</pre>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="RegistroFinanceiro_()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>RegistroFinanceiro_</h4>
<pre>public&nbsp;RegistroFinanceiro_()</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/RegistroFinanceiro_.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../br/unisal/aula/model/RegistroFinanceiro.html" title="class in br.unisal.aula.model"><span class="strong">Prev Class</span></a></li>
<li>Next Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?br/unisal/aula/model/RegistroFinanceiro_.html" target="_top">Frames</a></li>
<li><a href="RegistroFinanceiro_.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods_inherited_from_class_java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
